*{
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background-color: #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
    flex-direction: column;
    background-size: cover;
}

form{
    width: 100%;
    height: 250px;
    border: none;
    padding: 30px;
    background-color:#8e8f94;
    border-radius: 20px;
    color: #000;
}

.gal{
    width: 300px;
    height: 90px;
}

select{
    width: 80px;
    height: 30px;
    font-size: 16px;
    cursor: pointer;
}

option{
    height: 25px;
}

input{
    display: block;
    width: 95%;
    padding: 10px;
    margin: 8px;
    border: none;
    border-radius: 8px;
}

h2{
	text-align: center;
}

button{
    float: right;
    background-color: rgb(60, 60, 93);
    padding: 8px;
    color: white;
    border: none;
    width: 60%;
    border-radius: 5px;
    margin: auto;
    }

button:hover, a:hover{
    background-color: bisque;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}
a{
    float: right;
    background-color: rgb(27, 27, 196);
    padding: 8px;
    color: white;
    border: none;
    width: 60%;
    border-radius: 5px;
    margin: 10px;
    text-decoration: none;
    text-align: center;
}

